@media only screen and (max-width: 1599px) {
img.rediscove-float-img.img-fluid { right: 13%; }
header.site-header .icon { gap: 15px; }
header.site-header .icon a { padding: 11px 20px; }
.patient-banner-content img { width: 100%; max-width: 480px; }
section.patient-bg { background-size: 50%; padding: 80px 0; }
.sagecare-savings-banner-left h3 { font-size: 50px; line-height: 60px; }
.gird-cmn-left h1 { font-size: 55px; line-height: 60px; margin: 0 0 30px 0; }
section.grid-common-sec svg.border-shape { top: -43px; left: -20px; }
.bg-img-text{left:0;}
.gird-cmn-left { padding: 0 0 0 30px; }
h1 { font-size: 50px; line-height: 58px; }
section.benefits-sec h2 { font-size: 50px; line-height: 60px; }
section.global-call-sec{margin:80px 0;}
.current-offers h3 { padding-top: 40px; }
section.current-offers{padding-bottom:60px;}
section.same-day-banner-one .same-day-banner-left h3 { font-size: 52px; line-height: 62px; }
}

@media only screen and (max-width: 1399px) {
section.sagecare-banner .sagecare-banner-left h2 { font-size: 50px; line-height: 60px; }
.five-two, .question-call a{font-size: 40px;
line-height: 50px;}
.post-social-icon {padding: 30px 16px 100px 15px;}
.container { max-width: 1170px; }
header.site-header .icon a{ min-height: 44px; }
section.about-health-tips h2 { margin: 0 0 30px 0; }
.affordability-main-wrap section.about-grid-common:last-child { padding-bottom: 30px; }
section.faq-global-sec { padding: 0 0 50px 0; }
img.rediscove-float-img.img-fluid { right: 50px; } 
.specialize-sec { padding: 80px 0; }
ul.menu > li.menu-item > a { padding: 20px 0  ; }
ul.menu {   padding: 0 0 0 23px; list-style: none; }
.sagecare-savings-banner-left h3 { font-size: 40px; line-height: 50px; }
section.single-post.dental-single-detail-post { padding: 50px 0 50px; }
section.smile-sec { padding: 80px 0; }
.gird-cmn-left h1 { font-size: 45px; line-height: 55px; margin: 0 0 15px 0; }
section.grid-common-sec:nth-child(odd) .gird-cmn-left { padding: 0 30px 0 0; }
.form-wrapper h1, #sage-form .title-heading h3 { font-size: 40px; line-height: 50px; }
section.sedation-banner .sedation-banner-left h3 {font-size: 55px;line-height: 55px;}
.sage-same-day a.site-btn, section.sedation-banner .sedation-banner-left a.site-btn {margin-top: 10px;}
section.sedation-appointment img{max-width:100%;}
section.sagecare-banne-bottom { padding: 50px 0 0; }
section.uber-health .uber-health-left h3 { line-height: 62px; font-size: 52px; margin: 20px 0; }
}

@media (max-width: 1200px) {
section.current-offers{padding-bottom:40px;}	
.padding-100 { padding: 80px 0; }
section.benefits-sec h2, section.same-day-banner-one .same-day-banner-left h3 { font-size: 40px; line-height: 50px; }
div.carrer-form, section.sedation-is-right .sedation-is-right-inner {max-width: 95%;margin: 0 auto; padding:30px;}
.form-wrapper h1, #sage-form .title-heading h3 { font-size: 32px; line-height: 42px; }
header.site-header .icon a{ font-size: 14px; }
section.single-post.dental-single-detail-post p { margin: 20px 0; }
section.sec-brighter-group .wrap-content-brighter h3{padding:0;}
.font-55, section.sec-brighter-group .wrap-content-brighter h3, .cateogery-post-news .gird-cmn-left h1 { font-size: 45px; line-height: 52px; }
.padding-100 { padding: 60px 0; }
section.smile-sec { padding: 60px 0; }
section.single-post.dental-single-detail-post h2 { font-size: 40px; line-height: 50px; }
.post-wrap-title { margin-bottom: 20px; }
ul.menu > li.menu-item > a { font-size: 18px; }
section.patient-bg { padding: 60px 0; } 
header.site-header .icon a.book { min-height: 42px; }
.home_banner h1 { font-size: 62px; line-height: 72px; }
.content h2 { font-size: 28px; line-height: 40px; }
.content h1 { padding: 30px 0 15px; font-size: 34px; line-height: 42px; }
h1 { font-size: 40px; line-height: 50px; }
section.sedation-banner .sedation-banner-right img { max-width: 100%; }
section.global-call-sec { margin: 80px 0 80px 0; }
section.one-place h4 { margin: 0 0 40px 0; }
section.one-place { padding: 50px 0 80px 0; }
section.just_few.ortho-sec { margin: 60px 0 80px 0; }
.join-banner h3 { font-size: 45px; line-height: 50px; }
}
@media (max-width: 1199px) {
section.patient-bg-banner-atlha img.position-image { max-width: 100px; bottom: -50px; }
section.sagecare-banner .sagecare-banner-left h2 { font-size: 40px; line-height: 50px; max-width:100%;}
section.uber-health .uber-health-left h3 { line-height: 52px; font-size: 42px; }
section.uber-health { padding: 50px 30px 40px; }
.uber-health-bottom { margin-bottom: 80px; }
.plus-topbar h4 { font-size: 35px; line-height: 45px; }
.plus-content ul li{width:100%;}
.plus-img.sec{padding:0;}
section.patient-bg-banner-plus .col-md-3{width:50%;}
section.patient-bg-banner-plus .col-md-3:first-child{display:none;}
section.braceyourself-sec h4.four-five { padding: 40px 0px 15px 0px; }
.five-two, .question-call a{font-size: 35px;
line-height: 45px;}
.support-text { margin: 60px 0 0 0; }
section.focus-sec .focus-sec-img img { max-width: 100%; }
.focus-sec-content-bottom a{margin:0 auto;}
.focus-sec-content-bottom{text-align:center;}
section.focus-sec { padding: 0; }
.video-sec iframe { height: 620px; }
.padding-100 { padding: 60px 0; }
section.dental-insurance h3 br{display:none;}
.dental-bottom img { max-width: 450px; }
section.dental-insurance img, section.dental-insurance .row .col-md-8, section.dental-insurance .row .col-9 { width: 100%; }
.carecredit-sec-rigth h3, .carecredit-sec-rigth h4 { font-size: 25px; line-height: 34px; margin: 0 0 10px 0; }
.carecredit-sec-rigth h5 { font-size: 18px; margin-bottom: 14px; }
.green-btn{margin-top: 25px;}
section.rediscove { background-position: 50% 50%; }
.rediscove a { padding: 0 20px; }
h5.five-zero, .rediscove-right h3 { font-size: 36px; line-height: 46px; }
.intership-logo h5 { padding: 50px 0 0 0; }
section.join-member .join-member-row { padding: 0px 0 100px; }
section.radiant-smile-sec { padding: 0px 0 90px; }
section.radiant-smile-sec h2, section.in-office-sec-pro h2, .font-45{ font-size: 40px; }
.page-template-template-glo-pro-power-whitening img { width: 100%; }
section.just_few.ortho-sec { margin: 40px 0 60px 0; }
section.one-place h4 { margin: 0 0 20px 0; }
.just_few .wraper .bottom {flex-wrap: wrap;}
section.dentalplan-sec { padding-bottom: 50px; }	
section.CareCredit-sec {margin: 0;}
.banner-left h1, .banner-left h1 span span { font-size: 50px; line-height: 60px; }
.banner-left a.site-btn.fill-btn{margin:30px 0 0 0;}
.banner-right {width: 420px;}
header.site-header a.navbar-brand img { max-width:140px; }
ul.menu > li.menu-item > a { font-size: 16px; }
ul.menu { gap: 14px; }
.affordability-main-wrap section.grid-common-sec { padding: 0 0 80px 0; }
.gird-cmn-left { padding: 0; }
.gird-cmn-left h4 { font-size: 25px; line-height: 40px; }
.inner-baner-right { padding: 60px 0 0 0; }
section.inner-banner-sec { padding: 40px 0 40px 0; }
.inner-baner-right { margin: 0; padding: 0; }
.content-wrap p { margin: 0 0 20px 0; }
p.two-six { font-size: 20px; line-height:30px; }
.patient-bg-banner-atlha .left img { max-width: 320px; }
.patient-bg-banner-atlha .left { padding-bottom: 150px; }
section.leadership { margin: 40px 0 70px 0; }
.page-id-41310 .content.iner-pages { padding: 50px 0 0 0; }
h4.four-five { font-size: 36px; line-height: 46px; }
section.dental-step .row { justify-content: center; }
section.same-day-grid { margin: 0 0 80px 0; }
.step-img img.position-img { max-width: 80px; }
section.easier .right { padding: 0; }
section.get-in-touch .get-in-touch-waper p.font-45 { margin-bottom: 20px; }
section.get-in-touch .get-in-touch-waper a { margin-top: 20px; }
section.get-in-touch .get-in-touch-waper { padding: 50px 0 60px; }
.sgae-accepted { margin: 50px 0 0px; }
section.sagecare-banne-bottom { padding: 30px 0 0; }
.container { max-width: 95%; margin: 0 auto; }
section.care-you-need p.care-you-need-bottom { margin: 0; }
section.care-you-need { padding: 60px 0 0; }
.just_few .logos .box img { width: 100%; }
.just_few .wraper h2.h2 { font-size: 40px !important; margin-bottom: 30px; }
section.about-choose-sec.patient-service-sec.office-section-white, section.in-office-sec-pro, section.results-like-sec.go-pro-results { padding: 60px 0; }
section.about-choose-sec.patient-service-sec.office-section-white h3 { font-size: 45px; line-height: 50px; }
section.about-choose-sec.patient-service-sec.office-section-white p {
font-size: 24px;}
section.about-choose-sec.patient-service-sec.office-section-white a.site-btn.fill-btn {margin-top: 0; }
.main-part-glo h3 { margin: 20px 0 20px; }
.content-part-glo iframe { height: 200px; }
section.patient-bg-banner { height: 450px; }
section.patient-bg-banner .banner-bottom-btn { bottom: 30px; }
section.patient-bg { padding: 30px 0; }
.patient-banner-content img { max-width: 350px; }
.position-img { margin: -57px 0 0 -50px; }
.position-img img { max-width: 120px; }
section.uber-health .uber-health-left h4 { margin:0; font-size: 20px; line-height: 30px; }
section.uber-health .uber-health-right { padding: 25px; }
}
@media (max-width: 991px) {
section.sagecare-banner .sagecare-banner-left h2, section.same-day-banner-one .same-day-banner-left h3 {  margin: 15px 0; font-size: 35px; line-height: 45px;}
a.mint-green-btn { padding: 12px 20px 12px 20px; }
section.uber-health .uber-health-left h3 { line-height: 42px; font-size: 32px; }
.plus-topbar h4 { font-size: 26px; line-height: 36px; }
.five-two, .question-call a{font-size: 32px;
line-height: 42px;}
.support-text { margin: 30px 0 0 0; }
	.current-offers h3 { padding-top: 20px; }
section.main-thankyuou { padding: 40px 0 80px 0; }
section.global-call-sec{margin:60px 0;}
section.patient-bg-banner { height: 350px; }
section.focus-sec .row.focus-sec-row { padding: 50px 0 0 0; }
.video-sec iframe { height: 420px; }
section.rediscove { margin-bottom: 80px; }
p.res-content { margin: 15px 0; }
.dental-bottom { padding: 50px 0 0 0; }
.dental-bottom p { font-size: 32px; line-height: 40px; padding-bottom: 45px; margin-bottom: 30px; }
section.about-choose-sec.patient-service-sec.office-section-white p { font-size: 20px; }
section.radiant-smile-sec h2, section.in-office-sec-pro h2, .font-45 { font-size: 30px; }
section.about-choose-sec.patient-service-sec.office-section-white h3{font-size:40px; line-height:50px;}
.go-pro-results-left { padding-right: 0; }
section.glo-part-sec { padding: 0 0 30px 0; }
.main-part-glo .font-45 { font-size: 26px; }
.patient-banner-content a.site-btn.fill-btn{margin:10px 0 0 0;}
section.patient-bg.new-banner-go .patient-banner-content { padding-top: 30px; }
.place-box img { max-width: 80px; max-height: 80px; }
.banner-right { width: 350px; }
.left-global a.site-btn.fill-btn { margin: 0; }
.banner-left h1 span { font-size: 35px; line-height: 45px; }
.banner-left h1, .banner-left h1 span span { font-size: 35px; line-height: 46px; }
section.care-you-need { padding: 40px 0 0; }
section.real-life img { max-width: 520px; }
section.real-life { margin: 0 0 80px 0; }
section.same-day-grid.easier { margin: 50px 0; }
.step-text h3 { margin: 0 0 10px 0; }
h3.three-three { font-size: 26px; line-height: 35px; }
section.same-day-grid { margin: 0 0 60px 0; }
section.same-day-grid .cmn-right img.position-img { bottom: -50px; }
a.fill-c-green-btn { padding: 15px 15px 15px 15px; font-size: 17px; line-height: 27px; }
section.same-day-grid.crown { margin: 0; }
.row.row-detnal { margin: 0 0 30px 0; }
.step-text { padding: 0; }
section.dental-insurances-sec .col-md-8 { width: 100%; }
section.dental-insurances-sec { padding: 40px 0; margin: 50px 0 0 0; }
span.subtile-text-small { margin: 0 0 15px 0; }
h4.four-five { font-size: 32px; line-height: 42px; }
section.patient-title-sec { margin: 50px 0 0 0; padding: 0 0 40px 0; }
.patient-bg-banner-atlha .left img { max-width: 300px; }
.logo-img { padding:0; }
.sgae-accepted h2 {max-width: 100%;}
.latest-stage-sec .inner-wraper .box .disc h4 a {font-size: 20px;line-height: 34px;}
.latest-stage-sec .inner-wraper .box .img img { border-radius: 15px;max-height: 350px; object-fit: cover;aspect-ratio: 1 / 1;}
section#testimonials {padding: 40px 0;}
.post-social-icon {padding: 30px 15px 40px 12px;}
section.content-wrapper-sec h3 { margin: 0 0 10px 0; }
.inner-baner-right img { padding: 0; }	
.inner-baner-left p { margin: 10px 0 0 0; }	
.content h3, .content h2 { font-size: 24px; line-height: 30px; }	
section.content { padding-bottom: 50px; }	
form#clinic-search-form { gap: 10px; column-gap: 10px; padding: 40px 0 50px 0; }	
.bg-img-text { height: 120px; width: 120px; }	
section.grid-common-sec svg.border-shape.border-bottom-shape { right: -10px; }	
section.grid-common-sec svg.border-shape { height: 150px;}
span.subtile-text { margin: 0 0 10px 0; }
.gird-cmn-left p, .gird-cmn-left h2 { margin: 0 0 15px 0; }
.gird-cmn-left h2, .single-category h1 { font-size: 32px; line-height: 42px; }	
.gird-cmn-left h1 {font-size: 32px;line-height: 42px;}	
.padding-bottom-sec { padding-bottom: 90px; }
.font-55 { font-size: 35px; line-height: 45px; }
section.about-choose-sec { padding: 0 0 40px 0; }
section.plus-no-inusrances { margin: 0 0 50px 0; }
.affordability-main-wrap section.grid-common-sec { padding: 0 0 30px 0; }
.affordability-main-wrap section.about-grid-common:last-child { padding-bottom: 0; }
.tips-cont {padding: 20px 0;}
ul.menu .sub-menu li.menu-item-has-children > .sub-menu li a { color: var(--green-color); }
ul.menu .sub-menu li.menu-item-has-children> a::after{ display:none; }
.sagecare-savings-banner-left h3 { font-size: 32px; line-height: 42px; }
ul.menu .sub-menu li.menu-item-has-children { position: relative; }
ul.menu .sub-menu li.menu-item-has-children::after { content: ""; width: 6px; height: 6px; transform: rotate(45deg); color: var(--white); border: 2px solid var(--white); border-width: 2px 2px 0px 0px; font-weight: 900; position: absolute; right: 20px; top: 40%; font-size: 10px; transition: all 0.3s; }
ul.menu > li.menu-item > a{ display:inline-block; }
ul.menu li.menu-item-has-children span i{ display:none; }
ul.menu  li.menu-item-has-children::after { content: ""; position: absolute; top: 0; right: 12px;; transform: rotate(45deg); font-size: 12px; color: #000; pointer-events: none; border: 2px solid #000; width: 6px; height: 6px; border-width: 0px 2px 2px 0px; }
ul.menu .sub-menu li a{ width:fit-content; }
.specialize-sec a.box .top img { width: auto; height: 28px; }
.specialize-sec a.box .top h5 { font-size: 18px; }
.specialize-sec h2 { margin-bottom: 20px; }
.specialize-sec { padding: 50px 0 80px; }
.home_banner .left { gap: 10px; }
.home_banner h1 { font-size: 48px; line-height: 50px; }
.site-footer .top .left { gap: 14px; flex-wrap: wrap; }
.site-footer .top .wrpper .right { max-width: 230px; }
.site-footer .top .wrpper { align-items: flex-start; }
.site-footer .top a.site-btn { padding: 10px 30px; font-size: 16px; }
.site-footer .top .left h3.box-title a { color: var(--white); font-size: 19px; }
.site-footer .center .inner .social-link.common ul { gap: 10px; }
.globle-sec .wrapper h2 { font-size: 42px; line-height: 46px; }
.location-clinic-box h1.location-clinic-title { font-size: 42px; line-height: 58px; }
ul.menu { margin-top:20px; display: flex; gap: 4px; flex-direction: column; }
header.site-header a.navbar-brand img { max-width: 105px; }
ul.menu .sub-menu li.menu-item-has-children { border-bottom: 1px solid #FFF; }
ul.menu .sub-menu li.menu-item-has-children a{ font-size:16px; }
ul.menu .sub-menu li.menu-item-has-children:hover::after{ border-color:var(--white);   }
ul.menu .sub-menu li.menu-item-has-children.menu-active::after{/*ul.menu .sub-menu li.menu-item-has-children:hover::after{*/ border-color:var(--white); transform: rotate(314deg); right: 15px; transition: all .3s; top: 14px; }
ul.menu > li.menu-item-has-children.menu-active > .sub-menu, ul.menu .sub-menu li.menu-item-has-children.menu-active > .sub-menu { display: block; opacity: 1; visibility: visible; position:static; margin-top: 16px; }
ul.menu > li.menu-item > a { font-size:18px; 	padding: 7px 13px 11px 0; }
ul.menu .sub-menu li.menu-item-has-children > .sub-menu {background: var(--white);}

/*ul.menu .sub-menu li.menu-item-has-children > .sub-menu a {*/
/*    color: var(--green-color);*/
/*}*/
section.comman-sec-padding { padding: 40px 0; }
h3 { font-size: 32px; line-height: 42px; }
.content-common-sec p.two-nine { padding: 0 0 0 30px; }
p.two-nine { font-size: 24px; line-height: 34px; }
.encounter-sec { padding: 40px; margin: 40px 0; }
.content-wrap-bg {padding: 30px;}
p.two-four { font-size: 22px; line-height: 30px; }
a.yellow-btn { padding: 10px 20px 10px 20px; }
section.about-choose-sec h2.three-six {margin: 0 0 30px 0; font-size: 32px; line-height: 38px;}
h2.cat-title a {font-size: 20px;line-height: 28px;}
ul.post-info-inner li {display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
ul.menu .sub-menu {max-height: 280px;overflow: auto;} 
section.membership { padding: 60px 0; }  
section.we-wait p { margin: 0 0 15px 0; }
html body .site-btn { font-size: 16px; padding: 10px 40px; }
section.about-choose-sec h2.three-six, section.about-choose-sec h4 { margin: 0 0 20px 0; }
.row.logo-grid-global { margin: 20px 0 0 0; }
.gird-cmn-left h2 br{display:none;}
.leader-content {padding: 0; }
.leader-content p { font-size: 16px; line-height: 26px; }
.row.leadership-row { margin: 0 0 30px 0; }

.leader-ship-img, .leader-content { width: 100%; }
.leader-content { padding: 20px 0 0 0; }
section.leadership h4 {margin: 0 0 20px 0;}
.leader-content strong { font-size: 20px; line-height: 30px; }
.iner-pages div.gform_wrapper .gform-footer.gform_footer.top_label input { margin-bottom: 40px !important; }
.same-day-banner { margin: 0 0 60px 0; }
section.same-day-grid { margin: 0 0 160px 0; }
section.dental-step { padding: 60px 0; }
section.dental-step h4 {margin: 0 0 30px 0;}
.same-day-banner h4.four-five.underline-text { margin-bottom: 10px; }
.same-day-banner h4 { margin: 0; }
.same-day-banner .left img { margin: 0 0 10px 0; }
.same-day-banner .left{margin:0 0 30px 0;}
section.why-choose-sage { margin: 0 0 100px 0; }
.inner-wrapper-img { padding: 30px;max-width: 95%;margin: 0 auto; }
section.crown { padding: 40px 0; }
section.same-day-grid.why-choose-sage p { margin: 0 0 30px 0; }
.row.row-detnal:nth-child(2) { margin: 0 0 60px 0; }
.clinic-card-list>.clinic-card>.clinic-card-inner .address { width: 100%; margin: 0 0 20px 0; }
section.sedation-banner .sedation-banner-left h3 { font-size: 45px; line-height: 50px; }
section.sedation-is-right .sedation-is-right-inner a { margin-top: 20px; }
.font-45 { font-size: 35px; }
.clinic-card-list>.clinic-card>.service-section { flex-wrap: wrap; gap: 10px; padding:0; }
.clinic-card-list .clinic-card p.phone-number { margin: 0; width: 100%; }
.clinic-card-list .clinic-card .service-section a.green-button { position: static; }
section.sedation-banner .sedation-banner-left h3 { font-size: 33px; line-height: 40px; }
section.sedation-appointment p { font-size: 20px; line-height: 30px; }
section.globle-sec.dentalplan-sec .left-global p { font-size: 18px; line-height: 26px; }
section.your-shade-sec h2 { font-size: 26px; }
.intership-logo { margin: 0 0 40px 0; }
section.dental-insurance .col-md-4 { width: 33%; }
.rediscove-botom { padding-top: 0; }
section.global-call-sec { margin: 60px 0; }
section.single-post.dental-single-detail-post h2 { font-size: 30px; line-height: 40px; }
.taxo-services-description p { margin-bottom: 25px; }
section.npp-locations .npp-locations-float-img {    max-width: 120px; bottom: -60px; }
.npp-locations-left .npp-locations-left-img {     max-width: 0; }
.uber-health-bottom { margin-top: -38px; }
section.sagecare-banner h2 { padding-bottom: 30px; margin:0; }
.sgae-accepted { padding: 30px; }
section.same-day-grid, section.veteran-sleep-apnea { padding: 40px 0; margin: 0; }
section.control-sec{padding-bottom:0;}
.home_banner .left p{max-width:100%;}
}

@media (max-width: 767px) {
.sgae-accepted h2{text-align:center;}
.inner-baner-left h1 br{display:none;}
.globle-sec.brighter-smile .right h2, .latest-stage-sec .inner-wraper .box .disc h4 a{max-width:100%;}
body section.mandibular-sec { margin: 0; padding-bottom: 0; }
.img-convenience, .right{margin:20px 0 0 0;}
section.same-day-grid { margin: 0 0 60px 0; }
section.convenience-sec { padding: 40px 0; }
section.sagecare-banner .sagecare-banner-left h2, section.same-day-banner-one .same-day-banner-left h3 { font-size: 30px; line-height: 40px; }
section.same-day-banner-one .same-day-banner-bottom-row .same-day-banner-bottom-row-left img { max-width: 100%; }
section.get-in-touch .get-in-touch-waper { padding: 30px 0 60px; margin-top:40px; }
section.sagecare-banner { padding: 30px 0 0 0; }
.site-footer .copy-right p br { display: none; }
.globle-sec .wrapper h2 { font-size: 30px; line-height: 40px; }
.foru-child-sec .row { gap: 20px; }
.home_banner .right img.bootm { bottom: -50px; max-width: 120px; }
section.uber-health .uber-health-right h4 { font-size: 22px; line-height: 28px; }
.plus-topbar h4 { font-size: 22px; line-height: 32px; }
.plus-topbar { padding: 8px; }
section.patient-bg-banner-plus .col-md-6 { padding-bottom: 0; }
section.patient-bg-banner-plus { padding: 30px 0 0 0; }
section.patient-bg-banner-plus .col-md-3{width:100%;}
.four-zero-four { gap: 30px; }
.call-img { margin: 10px 0; }
.page-template-template-winter-npp-locations section.financing-dental .col-md-6:last-child { margin: 30px 0; }
section.npp-locations .col-md-6 { margin: 0; }
section.main-thankyuou { padding: 40px 0 80px 0; }
.tax-service-content h3 { font-size: 24px; }
.page-template-template-easy-ortho .about-no-inusrances { margin: 50px 0 0 0; }
.grid-common-sec .row { gap: 30px; }
section.anywhere-orthocare .cmn-right, section.parent-dream .left-global, .page-template-template-easy-ortho .plus-credit-sec .cmn-right { margin: 30px 0 0 0; text-align: center; }
section.global-call-sec { margin: 40px 0; }
.position-img img { max-width: 80px; }
.position-img { margin: -40px 0 0 -20px; }
.patient-banner-content { text-align: center; }
.patient-banner-content img { max-width: 280px; margin: 0 0 30px 0; }
.patient-banner-content a.site-btn.fill-btn { margin: 0 auto; }
section.patient-bg { background-image: none !important; }
.focus-sec-content-bottom{margin:30px 0 0 0;}
.focus-sec-content-bottom p { margin-bottom: 20px !important; font-size: 25px; line-height: 35px; }
section.form-sec .form-sec-wrap{padding:30px; margin:30px 0 60px 0;}	
section.form-sec .form-sec-wrap h2, section.form-sec .form-sec-wrap h3 { font-size: 34px; line-height: 40px; }
section.focus-sec .row.focus-sec-row { padding: 20px 0 0 0; margin:0;}
section.focus-sec .row.focus-sec-row .col-md-6{margin:20px 0 0 0;}
section.selling-your-dental .row .col-lg-6:last-child { margin: 0; }
section.selling-your-dental .selling-your-dental-left { padding: 40px 0; }
section.selling-your-dental .selling-your-dental-left h2 { font-size: 35px; }
.video-sec iframe { height: 320px; }
section.vip-second-section, section.vip--inner { padding: 20px 0; }
section.rediscove{padding:40px 0;}
.dental-bottom img { max-width: 100%; }
section.dental-insurance .col-md-4 { width: 50%; }
img.rediscove-float-img.img-fluid { bottom: -50px; max-width: 100px; }
.intership-logo h5 { padding: 30px 0 0 0; }
.intern-form { margin: 30px 0 0 0; padding: 30px; }
.row.intership-text .left strong { margin: 0 0 15px 0; width: 100%; float: left; }
.row.intership-text .left, .row.intership-text .right{width:100%;}
.row.intership-text{flex-wrap:wrap;}
section.about-choose-sec.patient-service-sec.office-section-white p { font-size: 18px; }
section.your-shade-sec h2 { font-size: 24px; }
section.in-office-sec-pro .row, section.radiant-smile-sec .row { gap: 30px; }
section.about-choose-sec.patient-service-sec.office-section-white, section.in-office-sec-pro, section.results-like-sec.go-pro-results { padding: 40px 0; }
section.about-choose-sec.patient-service-sec.office-section-white, section.in-office-sec-pro { padding: 40px 0; }
section.about-choose-sec.patient-service-sec.office-section-white h3{font-size:30px; line-height:40px;}
section.about-choose-sec.patient-service-sec.office-section-white img { margin: 30px 0 0 0; }
section.offer-otho-bg { margin: 0 0 40px 0; }
section.easy-otho-bg{padding:40px 0;}
.table-responsive { display: block; margin: 0 auto; overflow-x: auto; white-space: nowrap; }
.sagecare-savings-banner-right { margin: 30px 0 0 0; }
section.CareCredit-sec .right-global { margin: 30px 0 0 0; }
section.CareCredit-sec .left-global img, .dentalplan-sec .left-global img { max-width: 200px; }
section.globle-sec.dentalplan-sec .left-global p { font-size: 16px; line-height: 26px; }
section.one-place .col-md-3 { width: 33%; }
section.clear-bg-sec { padding: 40px 0 0 0; }
section.clear-bg-sec .banner-left { text-align: center; margin: 0 auto; }
.banner-left h2 { font-size: 22px; line-height: 34px; }
section.clear-bg-sec a.site-btn.fill-btn, .just_few .wraper a.site-btn.fill-btn{ margin: 0 auto; }
.banner-right { width: 100%; position: static; text-align: center; }
section.care-you-need a.site-btn.fill-btn.left { margin: 0 auto; }
section.sedation-appointment p { font-size: 16px; line-height: 26px; }
.page-template-template-sedation section#locations { margin-top: 40px; }
.clinic-card-list .clinic-card .service-section a.green-button, .clinic-card-list .clinic-card .service-section a.green-button, .clinic-card-list>.clinic-card>.clinic-card-inner .view-location { width: 100%; }
section.why-consider-sedation { padding: 30px 0 0 0; }
section.sedation-banner .sedation-banner-left h3{margin:10px 0;}
section.easier a.fill-c-green-btn { margin: 20px 0 0; }
section.dental-step .row { margin: 0; }
section.dental-step a.fill-c-green-btn { margin: 20px 0 0 0; }
.step-text p, section.same-day-grid.easier p { margin: 0; }
section.same-day-grid.easier .right { margin: 30px 0 0 0; }
section.real-life h4 { padding: 0 15px 30px 15px; margin: 0 0 30px 0; }
section.same-day-grid.easier { margin: 30px 0; }
.inner-wrapper-img .left-content p { margin: 10px 0; }
.row.row-detnal:nth-child(2) { margin: 0 0 40px 0; }
.step-text { padding: 20px 0 0 0; }
section.dental-step h4 { margin: 0 0 15px 0; }
section.same-day-grid.why-choose-sage p { margin: 0 0 30px 0; }
section.same-day-grid .cmn-right { padding: 30px 0 0 0; }
section.same-day-grid.why-choose-sage h4 { margin-bottom: 10px; }
.same-day-banner { margin: 0 0 40px 0; }
section.same-day-grid .cmn-left { padding-right: 0; }
section.why-choose-sage .cmn-right { margin: 30px 0 0 0; padding:0; }
section.same-day-grid .cmn-right img.position-img { width: 20%; }
.same-day-banner .left p { max-width: 100%; }
section.dental-step { padding: 40px 0; }
section.full-width-content ul { margin: 0 0 20px 0; }
section.full-width-content, section.dentist-profile-section { padding: 40px 0; }
section.full-width-content ul li{font-size:16px; line-height:26px;}
.gird-cmn-right img { width: 100%; }
section.leadership { margin: 40px 0 40px 0; }
section.leadership h4 {margin: 0 0 20px 0;}
section.plus-no-inusrances { margin: 0 0 30px 0; }
.logo-img { margin: 0 0 20px 0; }
section.plus-no-inusrances .row { flex-direction: column-reverse; }
.row.logo-grid-global .col-md-4 { width: 50%; }
.patient-bg-banner-atlha .left img { max-width: 210px; }
.patient-bg-banner-atlha .left a.site-btn.fill-btn.left { margin: 0; }
.patient-bg-banner-atlha .left {padding-bottom: 20px; text-align: center; display: flex ; flex-wrap: wrap; flex-direction: column; justify-content: center; align-items: center; gap: 30px; }
#sage-form input {padding: 12px 26px;}
.single-category span.post-date {margin: 15px 0 10px 0;}
section.faq-global-sec .accordion-item h2 button {font-size: 18px;line-height: 26px;}
.term-braces .tax-service-content {margin: 0 ;}
.affordability-main-wrap section.about-grid-common:last-child .gird-cmn-right img {height:350px; width: 100% !important;}
section.grid-common-sec.about-grid-common.about-top .row {row-gap: 50px;}
.affordability-main-wrap section.grid-common-sec.about-grid-common h1 {margin-bottom: 25px;}
h2.five-five { font-size: 38px; line-height: 48px; }	
p, ol li, ul li { font-size: 18px; line-height: 26px; }	
h3 { font-size: 26px; line-height: 36px; }	
p.two-nine { font-size: 18px; line-height: 28px; }	
.encounter-sec { padding: 20px; margin: 40px 0; }	
.inner-baner-left p {
max-width: 100%; margin:0 0 40px 0;}	
.taxo-services-category .row { row-gap: 30px; }	
.inner-baner-left h1 br { display: none; }		
section.comman-sec-padding .row { margin: 0; }	
#clinic-search-form select, .clinic-location-form div#clinic-search-container input{padding: 12px 26px; height:54px;}	
#clinic-search-form button i { width: 26px; height: 26px; line-height: 26px; font-size: 15px; }	
/*#clinic-search-form button { padding: 12px 10px;}*/
.form-wrapper { padding: 40px 0 80px 0; }	
form#clinic-search-form { gap: 20px;padding:0;}
.clinic-location-form div#clinic-search-container input { width: 100%; }	
section.grid-common-sec .col-md-6:last-child { margin: 0; }	
.affordability-main-wrap section.grid-common-sec:last-child .gird-cmn-right { margin: 70px 0 0 0; }	
h2.three-six, h4.four-five { font-size: 32px; line-height: 42px; }
.pagination { margin: 0 0 80px 0; }
.cateogery-post-news { padding: 0 0 30px 0; }
section.grid-common-sec:first-child { padding-top: 30px; }
section.sec-brighter-group { padding: 50px 0 70px; }
.padding-100 { padding: 60px 0 0 0; }
section.smile-sec .wrap-list-smile { padding: 0 15px;} .gird-cmn-left h1, section.sec-brighter-group .wrap-content-brighter h3, .cateogery-post-news .gird-cmn-left h1 { font-size: 40px; line-height: 50px; }
.row.choose-grid { justify-content: center; row-gap: 30px; }
.row.choose-grid .col-md-4, .row.tips-grid .col-md-3 { width: 50%; }
section.grid-common-sec .row { row-gap: 20px; }
.affordability-main-wrap section.about-grid-common:last-child .gird-cmn-left { margin: 0; }
.img-sec { margin: 0 0 30px 0; }
section.sagecare-savings-banner .circle-content { height: 120px; width: 120px; right: 40px; bottom: -60px; }
section.sagecare-savings-banner .circle-content span { font-size: 14px; line-height: 16px; }
section.sagecare-savings-banner .circle-content span strong { font-size: 26px; line-height: 36px; }
.sagecare-savings-banner-left { margin: 0 0 30px 0; }
.services-sec-row:last-child { padding: 40px 0 ; margin-bottom: 24px; }
section.comman-sec-padding { padding: 38px 0; }
.services-sec .specialize-top img { width: 26px; }
.services-sec-row { gap: 20px; padding: 26px 0; }
.services-sec .specialize-top { padding: 10px 0 0; gap: 12px; }
.services-sec .specialize-top a {font-size: 20px;}
.services-sec .sec-main-heading h2 {font-size: 42px;margin-bottom:20px;}
.services-sec-right h4 { font-size: 32px;} .site-footer>a.sticky_btn { top: -22px; padding: 14px 20px; font-size: 16px !important; }
.d-flex.diff-sec a { min-height: 50px !important; }
.diff-sec { margin-top: 36px; }
.just_few .wraper h2.h2 { font-size: 32px !important; }
.just_few .wraper { padding: 40px 20px; }
.just_few .wraper .logos { row-gap: 24px; }
.globle-sec .wrapper .right { padding-left: 4px; }
html body .site-btn {font-size: 18px;min-height: 46px;padding: 10px 16px;}
.just_few .logos .box img { height: 50px; }
.tech-sec .main p { margin: 16px 0; }
.home_banner h1 { font-size: 38px; line-height: 42px; }
.specialize-sec { padding: 30px 0px; }
section.globle-sec.affordable_sec + section.specialize-sec.latest-stage-sec {padding: 30px 0 80px;}
.h2 { font-size: 30px !important; line-height: 34px !important; }
.tech-sec .main { padding: 40px 15px; }
.latest-stage-sec .inner-wraper .box .disc h4 a { font-size: 23px; line-height: 35px; }
.specialize-sec h2 { margin-bottom: 10px; }
.globle-sec .wrapper .right a.site-btn{margin-top:0;}
.globle-sec .wrapper .right a.site-btn
.globle-sec .wrapper h2 { font-size: 32px; line-height: 36px; }
.globle-sec .wrapper p { margin: 14px 0; max-width:100%; }
.globle-sec .wrapper br { display: none; }
.globle-sec .wrapper { gap: 20px; }
.globle-sec { padding: 30px 0; }
.g-review { padding-top: 30px; }
.g-review h2 { margin-bottom: 0px; }
.just_few .wraper .bottom { flex-wrap: wrap; }
.just_few .logos .box { width: calc(100% / 2 - 14px); }
.globle-sec .wrapper > div { width: 100%; }
.latest-stage-sec .inner-wraper .box,
.specialize-sec a.box { width: calc(100% / 1 - 20px); }
.specialize-sec .disc h4 { font-size: 19px; line-height: 20px; }
.specialize-sec .inner-wraper { column-gap: 32px; row-gap: 34px; justify-content: center; }
.specialize-sec a.box .img img { aspect-ratio: 1 / 1; }
.site-footer .top .left { width: 100%; justify-content: space-between; gap: 0px; }
.site-footer .top .wrpper { flex-wrap: wrap; gap: 40px; }
.site-footer .top .wrpper .right { max-width: 100%; }
section.job-search-sec { padding: 50px 0 40px; }
.site-footer .top .left h3.box-title a { color: var(--white); font-size: 16px; }
.site-footer .center ul li a { font-size: 17px; margin-bottom: 0px; }
.site-footer .center .inner .social-link.common h4 { text-align: start; }
.site-footer { padding: 58px 0 50px; }
.site-footer .top h2 { font-size: 26px; margin-bottom: 30px; text-align: center; }
.choose-grid-box img { max-width: 120px; }
.gird-cmn-left p, .gird-cmn-left h2 { margin: 0 0 12px 0; }
.gird-cmn-left h2, .single-category h1 { font-size: 32px; line-height: 40px; }
section.grid-common-sec:nth-child(odd) .gird-cmn-left { padding: 0; }
section.single-post.dental-single-detail-post .post-image { text-align: center; }
section#testimonials {padding: 40px 0 26px; }
.globle-sec .wrapper .left {padding-right: 0;}
 #sage-form button {/*min-width: 100%;*/margin: 0 auto;float: none;margin-top: 20px; }
#sage-form .form-input>input { width: 100%;}
.row.member-ship-grid .col-md-4 { width: 50%; margin: 0 0 20px 0; }
.row.member-ship-grid { justify-content: center; }
.mem-box img { height: 50px; }
section.we-wait h4 {margin-bottom:20px;padding-bottom: 20px;}
.cateogery-post-news .gird-cmn-left span.subtile-text { margin: 0 0 10px 0; }
section.levels-of-sedation .levels-of-sedation-row .col-md-8 { margin: 0; }
.tax-service-content { padding: 30px 0 60px; }
.tax-service-content h2 { font-size: 32px; }
section.single-post.dental-single-detail-post { padding: 30px 0 20px; }
.taxo-services-category.single-post.dental-single-detail-post h2 { margin-bottom: 15px; }
.post-wrap-title { margin-bottom: 10px; }
.join-banner-right.text-end { text-align: center !important; margin: 20px 0 0 0; }
.join-banner-left { text-align: center; }
.join-banner h3 { font-size: 35px; line-height: 45px; }
section.join-member .join-member-row { padding: 0px 0 60px; }
.padding-bottom-sec { padding-bottom: 60px; }
section.rediscove { background-image: none !important; background-color: #2ec84d; }
.green-btn { height: 50px; align-items: center; font-size:16px; margin-top: 20px; }
section.rediscove { margin-bottom: 40px; }
.focus-sec-content-bottom{padding:30px;}
section.patient-bg-banner { height: 240px; }
.gird-cmn-left h2 br{display:none;}
.choose-grid-box strong { margin: 20px 0 10px 0; }
h1 { font-size: 35px; line-height: 45px; }
p.two-four, p.two-six, p.two-two { font-size: 18px; line-height: 24px; }
a.yellow-btn {font-size: 12px;line-height: 18px;}
section.content-wrapper-sec .encounter-sec h3{line-height: 1;}
.encounter-wrap { margin: 0 0 15px 0; }
section.single-post.dental-single-detail-post h2, section.single-post.dental-single-detail-post p{max-width: 100%;}
}
@media (max-width: 599px) {
section.sagecare-member-sec .sagecare-member img { max-width: 61px; height: 60px; }
section.faq-global-sec .accordion-item h2 button::after{    width: 22px; height: 22px; background-size: 22px;}
p.two-four, p.two-six, p.two-two, p.two-nine { font-size: 16px;}
section.about-choose-sec h2.three-six { font-size: 22px; line-height: 29px; }
#sage-form button {min-width: 100%;}
.site-footer .center .inner>div { width: 100%; }
.site-footer .center .inner .link-div.second.common { margin: 30px 0 0 0; }
section.selling-your-dental .selling-your-dental-left h2 { font-size: 30px; }
.video-sec iframe { height: 200px; }
section.form-sec .form-sec-wrap h2, section.form-sec .form-sec-wrap h3 { font-size: 30px; line-height: 30px; }
.focus-sec-content-bottom a { margin: 0 auto; padding: 0 15px; min-height: 52px; font-size: 14px; }
section.dental-insurance { padding: 40px 0; }
.green-btn { padding: 0 15px; }
img.rediscove-float-img.img-fluid { bottom: -45px; max-width: 80px; right: 15px; }
h5.five-zero, .rediscove-right h3 { font-size: 28px; line-height: 38px; }
.intership-logo { margin: 0 0 30px 0; }
h5.five-zero { font-size: 32px; line-height: 40px; }
section.join-banner { padding: 30px 0 30px 0; }
.join-member-imgs { gap: 20px; flex-wrap: wrap; }
section.join-member .join-member-row p br { display: none; }
section.join-member .join-member-row p { line-height: 30px; }
.join-desc-text { max-width: 100%; }
section.let-cost .cmn-right, section.common-sec.final-dec .gird-cmn-right{ margin: 20px 0 0 0; }	
h2.five-five { font-size: 32px; line-height: 42px; }
.tax-service-content h2 { font-size: 26px; }
section.radiant-smile-sec { padding: 0px 0 60px; }
section.radiant-smile-sec h2{margin-bottom:20px;}
section.radiant-smile-sec h2, section.in-office-sec-pro h2, .font-45 { font-size: 24px; }
section.glo-part-sec p{margin:0;}
section.about-choose-sec.patient-service-sec.office-section-white { padding-bottom: 0; }
section.one-place .col-md-3 { width: 50%; }
.h2 { font-size: 25px !important; line-height: 30px !important; }
.font-45 { font-size: 30px; }
.mb-20 { margin-bottom: 10px; }
.padding-100 { padding: 40px 0 0 0; }
.clinic-card-list{flex-wrap:wrap;}
.clinic-card-list .clinic-card{width:100%;}
.page-template-template-sedation section#locations { margin-top: 50px; }
.carrer-form-sec { padding-top: 40px; }	
.btn-related { margin: 0 0 80px 0; }	
.post-social-icon{padding: 20px 15px 20px 12px; gap: 20px; flex-wrap: wrap;}
section.patient-title-sec { margin: 30px 0 0 0; }
section.dental-insurances-sec { padding: 30px 0; margin: 30px 0 0 0; }
html body .site-btn { font-size: 16px; min-height: 46px; }
.gird-cmn-left h1, section.sec-brighter-group .wrap-content-brighter h3, .cateogery-post-news .gird-cmn-left h1 { font-size: 30px; line-height: 40px; }
h2.three-six, h4.four-five { font-size: 26px; line-height: 36px; }
.we-wait-btns a.site-btn.fill-btn.left { width: 100%; text-align: center; justify-content: center; margin:0; }
.content-common-sec { padding: 30px; }	
.content-wrap-bg { padding: 30px 15px; } 
.content-common-sec { flex-wrap: wrap; justify-content: center; }	
.content-common-sec p.two-nine { padding: 0; }
.content-common-sec:nth-child(2n) { flex-direction: column-reverse; }
.content-common-sec:nth-child(2n) p.two-nine { padding: 0; }
span.subtile-text { font-size: 18px; line-height: 28px; }	
.gird-cmn-left h2, .single-category h1 { font-size: 26px; line-height: 38px; }	
.gird-cmn-left h1 { font-size: 35px; line-height: 45px; }
span.subtile-text-small { margin: 0 0 15px 0; }
.latest-stage-sec .inner-wraper .box .disc h4 a { font-size: 22px; line-height: 32px; }
.row.choose-grid .col-md-4, .row.tips-grid .col-md-3 { width: 100%; }
.btn-flex { flex-wrap: wrap; flex-direction: column; }
.just_few .logos .box { width: calc(100% / 1 - 14px); }
.just_few .wraper .logos { column-gap: 20px; row-gap: 20px; }
.site-footer .center .inner .social-link.common ul a { width: 40px; height: 40px; }
section.hero-banner .hero-banner-left h2 { font-size: 32px; line-height: 40px; }
.site-footer .top .wrpper .right a.site-btn.fill-btn,
.site-footer .top a.site-btn { padding: 2px 20px; min-height: 50px !important; }
.site-footer .center .inner .social-link.common ul svg { width: 20px; height: 20px; }
.site-footer .center { padding: 40px 0 50px; }
#clinic-search-form .button-container, #clinic-search-form select{width:100%;}
#clinic-search-form button { padding: 12px 20px; }
#clinic-search-form .button-container { column-gap: 20px;} 
body header.site-header .icon a.call {gap: 7px;font-size: 14px;padding: 11px 13px;}
.row.member-ship-grid .col-md-4 { width: 100%; }
}

@media (min-width: 992px) {

ul.menu > li.menu-item-has-children:hover > .sub-menu,
ul.menu .sub-menu li.menu-item-has-children:hover > .sub-menu { display: block; opacity: 1; visibility: visible; }
section.full-width-content .row>* { padding: 0; }
}
@media (min-width: 768px) and (max-width:991px) { 
 section.grid-common-sec.about-grid-common.about-top{margin-bottom:80px;} }

@media (max-width: 480px) {
.gird-cmn-left h1 { font-size: 30px; line-height: 40px; }
}